#/**
#         ogr ListLogicalPartitions int_ndisk
#@brief   Metafunción que lista las particiones lógicas definidas en un disco.
#@param   int_ndisk  nº de orden del disco
#@see     ogr ListPartitions
#*/ ##
# Variables locales.
local PARTS

PARTS=$(ogr ListPartitions "$@") || return $?
echo $PARTS | cut -sf5- -d" "
